<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="150dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/re_sounds_layout"
    android:layout_marginTop="20dp">
    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <ImageView
            android:layout_width="171.5dp"
            android:layout_height="110dp"
            android:layout_marginTop="39dp"
            android:id="@+id/re_sounds_bg"/>
    </RelativeLayout>

    <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <ImageView
                android:id="@+id/re_sounds_image"
                android:layout_width="120dp"
                android:layout_height="100dp"
                android:layout_marginLeft="42.5dp"
                android:scaleType="fitCenter"/>
            <TextView
                android:id="@+id/re_sounds_text"
                android:layout_width="116dp"
                android:layout_centerHorizontal="true"
                android:layout_below="@+id/re_sounds_image"
                android:textSize="20sp"
                android:textColor="@color/white"
                android:gravity="bottom"
                android:paddingBottom="5dp"
                android:layout_height="40dp" />
    </RelativeLayout>
</FrameLayout>